
#wb_header { height: 525px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/f7d202596d8ece8b495eafb47d7befbf.jpg") repeat center top; background-size: auto auto; }
#wb_main { height: 379px; padding-bottom: 34px; }
#wb_main > .wb_cont_bg { background: #8d9151 none repeat left top; background-size: auto auto; }
#wb_footer { height: 1305px; }
#wb_footer > .wb_cont_bg { background: #cfaf57 none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/181e46f0814b2898f678e0cc1a7dced8.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 2209px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2175px; overflow: visible; min-height: 2209px; }
#wb_element_instance0 { top: 373px; left: 70px; min-width: 430px; width: 430px; min-height: 108px; height: 108px; display: block; z-index: 57; }
#wb_element_instance1 { top: 359px; left: 37px; min-width: 480px; width: 480px; min-height: 140px; height: 140px; display: block; z-index: 54; }
#wb_element_instance1 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px none #c0c0c0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 140px; }
#wb_element_instance2 { top: 224px; left: 500px; min-width: 460px; width: 460px; min-height: 156px; height: 156px; display: block; z-index: 55; }
#wb_element_instance2 > .wb_shp { background: #b0aab0 none repeat scroll left top; background-size: auto auto; border: 0px none #c0c0c0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 460px; height: 156px; }
#wb_element_instance3 { top: 154px; left: 90px; min-width: 427px; width: 427px; min-height: 162px; height: 162px; display: block; z-index: 58; }
#wb_element_instance4 { top: 260px; left: 550px; min-width: 400px; width: 400px; min-height: 81px; height: 81px; display: block; z-index: 59; }
#wb_element_instance5 { top: 133px; left: 60px; min-width: 480px; width: 480px; min-height: 210px; height: 210px; display: block; z-index: 56; }
#wb_element_instance5 > .wb_shp { background: #d9a1d9 none repeat scroll left top; background-size: auto auto; border: 0px none #c0c0c0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 210px; }
#wb_element_instance6 { top: 8px; left: 50px; min-width: 620px; width: 620px; min-height: 80px; height: 80px; display: block; z-index: 60; }
#wb_element_instance7 { top: 75px; left: 50px; min-width: 500px; width: 500px; min-height: 34px; height: 34px; display: block; z-index: 61; }
#wb_element_instance8 { top: 17px; left: 30px; min-width: 930px; width: 930px; min-height: 41px; height: 41px; display: block; z-index: 30; }
#wb_element_instance9 { top: 72px; left: 30px; min-width: 310px; width: 310px; min-height: 210px; height: 210px; display: block; z-index: 31; }
#wb_element_instance9 img { width: 310px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 72px; left: 340px; min-width: 374px; width: 374px; min-height: 210px; height: 210px; display: block; z-index: 32; overflow: hidden; }
#wb_element_instance10 img { width: 370px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 72px; left: 650px; min-width: 310px; width: 310px; min-height: 210px; height: 210px; display: block; z-index: 33; overflow: hidden; }
#wb_element_instance11 img { width: 516px; height: 290px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
#wb_element_instance12 { top: 287px; left: 30px; min-width: 220px; width: 220px; min-height: 27px; height: 27px; display: block; z-index: 34; }
#wb_element_instance13 { top: 287px; left: 340px; min-width: 220px; width: 220px; min-height: 27px; height: 27px; display: block; z-index: 35; }
#wb_element_instance14 { top: 287px; left: 650px; min-width: 220px; width: 220px; min-height: 27px; height: 27px; display: block; z-index: 36; }
#wb_element_instance15 { top: 360px; left: 20px; min-width: 950px; width: 950px; min-height: 270px; height: 270px; display: block; z-index: 43; }
#wb_element_instance16 { top: 317px; left: 20px; min-width: 740px; width: 740px; min-height: 41px; height: 41px; display: block; z-index: 37; }
#wb_element_instance17 { top: 910px; left: 20px; min-width: 470px; width: 470px; min-height: 260px; height: 260px; display: block; z-index: 39; overflow: hidden; }
#wb_element_instance17 img { width: 470px; height: 305px; display: block; position: relative; left: 0px; top: -39px; max-width: inherit; }
#wb_element_instance18 { top: 638px; left: 500px; min-width: 470px; width: 470px; min-height: 260px; height: 260px; display: block; z-index: 53; overflow: hidden; }
#wb_element_instance18 img { width: 470px; height: 346px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance19 { top: 638px; left: 20px; min-width: 470px; width: 470px; min-height: 260px; height: 260px; display: block; z-index: 52; overflow: hidden; }
#wb_element_instance19 img { width: 470px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance20 { top: 906px; left: 500px; min-width: 230px; width: 230px; min-height: 320px; height: 320px; display: block; z-index: 40; overflow: hidden; }
#wb_element_instance20 img { width: 481px; height: 320px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 906px; left: 740px; min-width: 230px; width: 230px; min-height: 320px; height: 320px; display: block; z-index: 41; }
#wb_element_instance21 img { width: 230px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 1176px; left: 20px; min-width: 780px; width: 780px; min-height: 104px; height: 104px; display: block; z-index: 42; }
#wb_element_instance23 { top: 4px; left: 29px; min-width: 650px; width: 650px; min-height: 41px; height: 41px; display: block; z-index: 38; }
#wb_element_instance24 { top: 38px; left: 180px; min-width: 579px; width: 579px; min-height: 24px; height: 24px; display: block; z-index: 44; }
#wb_element_instance25 { top: 105px; left: 180px; min-width: 579px; width: 579px; min-height: 24px; height: 24px; display: block; z-index: 45; }
#wb_element_instance26 { top: 129px; left: 180px; min-width: 812px; width: 812px; min-height: 108px; height: 108px; display: block; z-index: 46; }
#wb_element_instance27 { top: 237px; left: 180px; min-width: 579px; width: 579px; min-height: 24px; height: 24px; display: block; z-index: 48; }
#wb_element_instance28 { top: 269px; left: 180px; min-width: 780px; width: 780px; min-height: 60px; height: 60px; display: block; z-index: 49; }
#wb_element_instance29 { top: 66px; left: 180px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 51; }
#wb_element_instance30 { top: 334px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 1300px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
